# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-08-27 12:45
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0084_auto_20180809_1855'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='is_exported_in_gm',
            field=models.BooleanField(default=False, help_text='Этот флаг указывает, включена ли синхронизация с Google Мerchant', verbose_name='GM'),
        ),
        migrations.AddField(
            model_name='product',
            name='sync_with_moi_sklad',
            field=models.BooleanField(default=True, help_text='Этот флаг указывает, включена ли синхронизация с Моим Складом', verbose_name='МС'),
        ),
        migrations.AlterField(
            model_name='product',
            name='delivery_day',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(None, 'Не указано'), (0, 'Сегодня'), (1, 'Следующий рабочий день'), (2, 'Через рабочий день'), (3, 'Есть в наличии')], default=None, null=True, verbose_name='Статус возможной доставки'),
        ),
        migrations.AlterField(
            model_name='product',
            name='forbidden_for_delivery',
            field=models.BooleanField(default=False, verbose_name='ДП'),
        ),
        migrations.AlterField(
            model_name='product',
            name='is_exported_in_ym',
            field=models.BooleanField(default=True, help_text='Этот флаг указывает, включена ли синхронизация с Яндекс Маркетом', verbose_name='ЯМ'),
        ),
    ]
